@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
    background: #fff;
}
a{
	color: #ff1434;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #ff1434;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #ff1434;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #620002;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
a:active {
	color: #ff1434;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: fixed;
    background-color: rgba(0,0,0,0.6);
}
@media only screen and (max-width: 1071px) {
.top-bg1 {
	display: none;
}
}
.top-bg1-houdini {
	display: none;
}
@media only screen and (max-width: 1071px) {
.top-bg1-houdini {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(48,48,48,1) 0%, rgba(51,51,51,1) 47%, rgba(45,45,45,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#2d2d2d',GradientType=0 ); /* IE6-9 */
}
}
.logo-padding {
	width: 70%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1207px) {
.logo-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 1071px) {
.logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.logo-padding-baba {
	width: 40%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 594px) {
.logo-padding-baba {
	width: 60%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 400px) {
.logo-padding-baba {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.logo {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 5px;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
.logo2 {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 5px;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
.mid-bg-succumb {
	margin-left: 0px;
	margin-top: 41%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(48,48,48,1) 0%, rgba(51,51,51,1) 47%, rgba(45,45,45,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#2d2d2d',GradientType=0 ); /* IE6-9 */

}
@media only screen and (max-width: 1071px) {
.mid-bg-succumb {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(48,48,48,1) 0%, rgba(51,51,51,1) 47%, rgba(45,45,45,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#2d2d2d',GradientType=0 ); /* IE6-9 */
}
}
.mid-bg-crikey {
	margin-left: 0px;
	margin-top: 24%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(48,48,48,1) 0%, rgba(51,51,51,1) 47%, rgba(45,45,45,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#2d2d2d',GradientType=0 ); /* IE6-9 */
}
@media only screen and (max-width: 1071px) {
.mid-bg-crikey {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(48,48,48,1) 0%, rgba(51,51,51,1) 47%, rgba(45,45,45,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#2d2d2d',GradientType=0 ); /* IE6-9 */
}
}
.phone-rory-guy {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 60%;
	z-index: 2000;
}
@media only screen and (max-width: 1243px) {
.phone-rory-guy {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1071px) {
.phone-rory-guy {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 493px) {
.phone-rory-guy {
	display: none;
}
}
.phone-rory-guy2 {
	display: none;
}
@media only screen and (max-width: 493px) {
.phone-rory-guy2 {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
}
.mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/grey1920.jpg) fixed repeat top center;
    border-top: 0px solid #fff;
}
@media only screen and (min-width: 2560px) {
.mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/grey2560.jpg) fixed repeat top center;
    border-top: 0px solid #fff;
}
}
@media only screen and (min-width: 3840px) {
.mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/grey3840.jpg) fixed repeat top center;
    border-top: 0px solid #fff;
}
}
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1071px) {
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.mid-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1071px) {
.mid-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline1 {
	font-family: 'Zilla Slab', serif;
	font-size: 220%;
	text-align: left;
	color: #ff1434;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
@media only screen and (max-width: 1654px) {
.headline1 {
	font-family: 'Zilla Slab', serif;
	font-size: 190%;
	text-align: left;
	color: #ff1434;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
}
.headline1-gravy {
	font-family: 'Zilla Slab', serif;
	font-size: 220%;
	text-align: left;
	color: #ff1434;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
@media only screen and (max-width: 1654px) {
.headline1-gravy {
	font-family: 'Zilla Slab', serif;
	font-size: 190%;
	text-align: left;
	color: #ff1434;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
}
.headline2 {
	font-family: 'Nunito', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
    text-transform: uppercase;
}
@media only screen and (max-width: 1654px) {
.headline2 {
	font-family: 'Nunito', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
    text-transform: uppercase;
}
}
@media only screen and (max-width: 600px) {
.headline2 {
	font-family: 'Nunito', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
    
    text-transform: uppercase;
}
}
.style1 {
	font-family: 'Nunito', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
@media only screen and (max-width: 1654px) {
.style1 {
	font-family: 'Nunito', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
}
@media only screen and (max-width: 600px) {
.style1 {
	font-family: 'Nunito', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
    
}
}

.style1blarphenguard {
	font-family: 'Nunito', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 800;
    
}
@media only screen and (max-width: 1654px) {
.style1blarphenguard {
	font-family: 'Nunito', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 800;
    
}
}
@media only screen and (max-width: 600px) {
.style1blarphenguard {
	font-family: 'Nunito', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 800;
    
}
}

.style1backwards {
	font-family: 'Nunito', sans-serif;
	font-size: 100%;
	text-align: right;
	color: #000;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
@media only screen and (max-width: 1654px) {
.style1backwards {
	font-family: 'Nunito', sans-serif;
	font-size: 90%;
	text-align: right;
	color: #000;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
}
@media only screen and (max-width: 1071px) {
.style1backwards {
	font-family: 'Nunito', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
}
@media only screen and (max-width: 600px) {
.style1backwards {
	font-family: 'Nunito', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
    
}
}
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1654px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 603px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
}
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1654px) {
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 603px) {
.clips-container6 {
	display: none;
}
}
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1654px) {
.clips-container7 {
	display: none;
}
}
.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 5px #000;
    border: 0px solid #fff;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 5px #000;
    border: 0px solid #fff;
}
@media only screen and (max-width: 603px) {
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 5px #000;
    border: 0px solid #fff;
}
}
.superfancy-pants-headline {
	font-family: 'Zilla Slab', serif;
	font-size: 220%;
	text-align: right;
	color: #ff1434;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
@media only screen and (max-width: 1654px) {
.superfancy-pants-headline {
	font-family: 'Zilla Slab', serif;
	font-size: 190%;
	text-align: right;
	color: #ff1434;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
}
@media only screen and (max-width: 1071px) {
.superfancy-pants-headline {
	font-family: 'Zilla Slab', serif;
	font-size: 190%;
	text-align: left;
	color: #ff1434;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
}
.superfancy-pants-headline-beastie-boys {
	font-family: 'Zilla Slab', serif;
	font-size: 220%;
	text-align: right;
	color: #ff1434;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
@media only screen and (max-width: 1654px) {
.superfancy-pants-headline-beastie-boys {
	font-family: 'Zilla Slab', serif;
	font-size: 190%;
	text-align: right;
	color: #ff1434;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
}
@media only screen and (max-width: 1071px) {
.superfancy-pants-headline-beastie-boys {
	font-family: 'Zilla Slab', serif;
	font-size: 190%;
	text-align: left;
	color: #ff1434;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
}
.superfancy-pants-headline2 {
	font-family: 'Nunito', sans-serif;
	font-size: 130%;
	text-align: right;
	color: #444;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
    text-transform: uppercase;
}
@media only screen and (max-width: 1654px) {
.superfancy-pants-headline2 {
	font-family: 'Nunito', sans-serif;
	font-size: 100%;
	text-align: right;
	color: #444;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
    text-transform: uppercase;
}
}
@media only screen and (max-width: 1071px) {
.superfancy-pants-headline2 {
	font-family: 'Nunito', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
    text-transform: uppercase;
}
}
@media only screen and (max-width: 600px) {
.superfancy-pants-headline2 {
	font-family: 'Nunito', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
    
    text-transform: uppercase;
}
}
.mid-bg-blue {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(48,48,48,1) 0%, rgba(51,51,51,1) 47%, rgba(45,45,45,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#2d2d2d',GradientType=0 ); /* IE6-9 */
}
.mid-bg-blue2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(48,48,48,1) 0%, rgba(51,51,51,1) 47%, rgba(45,45,45,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(48,48,48,1) 0%,rgba(51,51,51,1) 47%,rgba(45,45,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#2d2d2d',GradientType=0 ); /* IE6-9 */
}
.headline1puffy {
	font-family: 'Zilla Slab', serif;
	font-size: 220%;
	text-align: center;
	color: #ff1434;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
@media only screen and (max-width: 1654px) {
.headline1puffy {
	font-family: 'Zilla Slab', serif;
	font-size: 190%;
	text-align: center;
	color: #ff1434;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    
}
}
.headline2puffy {
	font-family: 'Nunito', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight: 200;
    text-transform: uppercase;
}
@media only screen and (max-width: 1654px) {
.headline2puffy {
	font-family: 'Nunito', sans-serif;
	font-size: 100%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight: 200;
    text-transform: uppercase;
}
}
@media only screen and (max-width: 600px) {
.headline2puffy {
	font-family: 'Nunito', sans-serif;
	font-size: 100%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight: 400;
    text-transform: uppercase;
}
}
.inner-ninety-mexican {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 1435px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 759px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
.leadin-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.container {
  position: relative;
  width: 100%;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.6);
}
.container:hover .overlay {
  opacity: 1;
}
.smidgey-text {
  font-family: 'Zilla Slab', serif;
  font-size: 220%;
  color: #ff1434;  
  position: absolute;
  top: 10%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
     
}
@media only screen and (max-width: 1654px) {
.smidgey-text {
  font-family: 'Zilla Slab', serif;
  font-size: 190%;
  color: #ff1434;  
  position: absolute;
  top: 10%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
     
}
}
@media only screen and (max-width: 1537px) {
.smidgey-text {
  font-family: 'Zilla Slab', serif;
  font-size: 190%;
  color: #ff1434;  
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
     
}
}
.squandry-text {
  font-family: 'Nunito', sans-serif;
  color: #fff;
  font-size: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1654px) {
.squandry-text {
  font-family: 'Nunito', sans-serif;
  color: #fff;
  font-size: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;
}
}
.box-clucky-text {
  font-family: 'Nunito', sans-serif;
  color: #ff1434;
  font-size: 100%;
  position: absolute;
  top: 90%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  border-bottom: 0px solid #8cd50b;
  text-shadow: 1px 1px 1px #000; 
  text-transform: uppercase;
}
@media only screen and (max-width: 1654px) {
.box-clucky-text {
  font-family: 'Nunito', sans-serif;
  color: #ff1434;
  font-size: 90%;
  position: absolute;
  top: 90%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  border-bottom: 0px solid #8cd50b;
  text-shadow: 1px 1px 1px #000; 
  text-transform: uppercase;
}
}
.box-clucky-text a{
	color: #ff1434;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:link {
	color: #ff1434;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:visited {
	color: #ff1434;
    margin: 0;
	padding: 0;
}
.box-clucky-text a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
    border-bottom: 0px solid #007abf;
}
.box-clucky-text a:active {
	color: #ff1434;
	margin: 0;
	padding: 0;
}
.mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background-color: #fff;
}
.lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: #000;
}
.tagline {
	font-family: 'Nunito', sans-serif;
	font-size: 90%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
}
@media only screen and (max-width: 1654px) {
.tagline {
	font-family: 'Nunito', sans-serif;
	font-size: 100%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
}
}
.placeholder { 
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
}
@media only screen and (max-width: 1071px) {
.placeholder { 
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
}
}

.sub-container-boom-kika1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 49%;
	padding-top: 0px;
	z-index: 1000;	
}
@media only screen and (max-width: 1089px) {
.sub-container-boom-kika1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
}
}
.sub-container-boom-kika2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 49%;
	padding-top: 0px;
	z-index: 1000;	
}
@media only screen and (max-width: 1089px) {
.sub-container-boom-kika2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
}